/* popup */

/* member */
body.pop div.warapper {
	padding: 0 0 0 14px;
	background: url(/img/member/bg_pop.gif) no-repeat left bottom;
	width: 416px;
}
body.pop div.warapper-right {
	padding: 0 14px 0 0;
	background: url(/img/member/bg_pop.gif) no-repeat right top;
}
body.pop div.content {
	background: url(/img/member/bg_pop.gif) no-repeat;
	margin-left: -14px;
	min-height: 158px;
	position: relative;
	padding: 51px 23px 0 37px;
}
body.pop div.warapper-btm {
	padding: 0 0 14px 0;
	background: url(/img/member/bg_pop.gif) no-repeat right bottom;
}
body.pop h1 {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 21px;
	left: 39px;
}
body.pop h1.rrl {
	margin: 0;
	padding: 0;
	position: absolute;
	top: 25px;
	right: 20px;
	text-align: right;
	width: 528px;
}
body.pop h2 {
	margin: 0;
	padding: 0;
	height: 35px;
	background: url(/img/nav/bg_pop_title.gif) no-repeat right;
}
body.pop div.info {
	padding: 10px 0 0 19px;
}
body.pop div.info p {
	margin: 0;
	padding: 0;
}
body.pop #qna-menu {
	height: 23px;
	margin: 21px 0 0;
}
body.pop #qna-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
body.pop #qna-menu li {
	float: left;
}
body.pop #content-btm {
	margin-top: 20px;
	height: 24px;
}


/* join */
body.pop.join div.warapper {
	background-image: url(/img/join/bg_pop.gif);
}
body.pop.join div.warapper-right {
	background-image: url(/img/join/bg_pop.gif);
}
body.pop.join div.content {
	background-image: url(/img/join/bg_pop.gif);
}
body.pop.join div.warapper-btm {
	background-image: url(/img/join/bg_pop.gif);
}

/* approval */
body.pop.approval div.warapper {
	background-image: url(/img/approval/bg_pop.gif);
}
body.pop.approval div.warapper-right {
	background-image: url(/img/approval/bg_pop.gif);
}
body.pop.approval div.content {
	background-image: url(/img/approval/bg_pop.gif);
}
body.pop.approval div.warapper-btm {
	background-image: url(/img/approval/bg_pop.gif);
}

/* book */
body.pop.book div.warapper {
	background-image: url(/img/book/bg_pop.gif);
}
body.pop.book div.warapper-right {
	background-image: url(/img/book/bg_pop.gif);
}
body.pop.book div.content {
	background-image: url(/img/book/bg_pop.gif);
}
body.pop.book div.warapper-btm {
	background-image: url(/img/book/bg_pop.gif);
}

/* lab */
body.pop.lab div.warapper {
	background-image: url(/img/lab/bg_pop.gif);
}
body.pop.lab div.warapper-right {
	background-image: url(/img/lab/bg_pop.gif);
}
body.pop.lab div.content {
	background-image: url(/img/lab/bg_pop.gif);
}
body.pop.lab div.warapper-btm {
	background-image: url(/img/lab/bg_pop.gif);
}

/* book */
body.pop.email div.warapper {
	background-image: url(/img/email/bg.gif);
}
body.pop.email div.warapper-right {
	background-image: url(/img/email/bg.gif);
}
body.pop.email div.content {
	background-image: url(/img/email/bg.gif);
}
body.pop.email div.warapper-btm {
	background-image: url(/img/email/bg.gif);
}


/* popup style */
body.popup { width:500px; background:#DBE6E9; }
p.popup_logoImg { margin:27px 0 0 43px; padding:0; }
body.popup h1 { background:#E8EFF1 url(/img/popup/bg_popH1.gif) left top repeat-y; color:#467897; margin:0; padding:22px 40px 15px; font-size:24px; line-height:1.2; }
#popContent { background:#E8EFF1 url(/img/popup/bg_popContent.jpg) left bottom no-repeat; padding:12px 42px 180px; color:#1B1B1B; }
#popContent h2 { font-size:12px; margin:20px 0 4px; padding:0; }
#popContent ul { padding:0; margin:0; list-style:none; }
#popContent ul li { background:#E8EFF1 url(/img/popup/li_pop.gif) left 3px no-repeat; padding-left:15px; }
#popContent p.contentTxt { font-weight:bold; color:#4B7590; padding:0; margin:14px 0 0 0; line-height:1.4; }
#popContent p.grayFontStyle { color:#818080; padding:0; margin:0; }
